@charset "utf-8";

/* 새글 스킨 (latest) */
.lat {position:relative;margin-bottom:20px;background:#fff}
.lat .lat_title {display:block;line-height:45px;font-size:1.2em;color:#253dbe}
.lat .lat_title a {position:relative;color:#000;display:inline-block}

.lat ul {padding:10px 0}
.lat li {position:relative;line-height:18px;border-bottom:1px solid #e5ecee;margin-bottom:10px}
.lat li a {line-height:24px;font-weight:bold;font-size:1.2em;line-height:20px;vertical-align:middle}
.lat li a:hover {color:#3a8afd}
.lat li .fa-heart {color:#ff0000}
.lat li .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.lat li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.lat li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-caret-right {color:#bbb}
.lat li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}

.lat .profile_img img{border-radius:50%}

.lt_info {padding:10px 0}
.lt_info .lt_nick {}
.lt_info .lt_date {color:#888}

.lat .empty_li {line-height:145px;color:#666;text-align:center;padding:0}
.lat .empty_li:before {background:none;padding:0}

.lat .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
.lat .lt_more {position:absolute;top:11px;right:0;display:block;width:40px;line-height:25px;color:#3a8afd;border-radius:3px;text-align:center}
.lat .lt_more:hover {color:#777}

.ranking-table{width:100%;table-layout:fixed;background-color:#ffffff;border:solid 1px #cdd2d2;}
.ranking-table__header{height:41px;padding:0;border-bottom:1px solid #cdd2d2;background:#f2f2f2;line-height:17px;font-size:14px;text-align:left;color:#444b4b;font-weight:normal;}
.ranking-table__cell{border-bottom:1px solid #cdd2d2;height:54px;line-height:16px;font-family:Helvetica,AppleSDGothic,"Apple SD Gothic Neo",AppleGothic,Arial,Tahoma;font-size:14px;}.ranking-table__cell--rank{text-align:center;color:#444b4b;}
.ranking-table__cell--summoner{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}.ranking-table__cell--summoner a{display:inline-block;text-decoration:none;}
.ranking-table__cell--summoner img{margin-right:12px;vertical-align:middle;border-radius:50%;width:38px;height:38px;}
.ranking-table__cell--summoner span{vertical-align:middle;line-height:19px;font-size:15px;font-weight:bold;color:#444b4b;}
.ranking-table__cell--tier,.ranking-table__cell--lp,.ranking-table__cell--level,.ranking-table__cell--winratio{color:#787878;}
.ranking-table__cell--team{color:#4a4a4a;}
.ranking-table__cell--winratio{text-align:center;}

.winratio-graph{position:relative;display:inline-block;width:150px;height:20px;vertical-align:middle;}
.winratio-graph__fill{position:absolute;left:0;top:0;height:100%;border-radius:4px;}.winratio-graph__fill--left{background:#3d95e5;border-top-right-radius:0;border-bottom-right-radius:0;z-index:1;}
.winratio-graph__fill--right{width:100%;background:#ee5a52;}
.winratio-graph__text{position:absolute;top:3px;height:100%;line-height:15px;font-size:12px;color:#fff;font-weight:bold;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}.winratio-graph__text--left{left:9px;text-align:left;z-index:1;}
.winratio-graph__text--right{right:8px;text-align:right;}
.winratio__text{vertical-align:middle;margin-left:10px;line-height:16px;font-family:Helvetica,AppleSDGothic,"Apple SD Gothic Neo",AppleGothic,Arial,Tahoma;font-size:14px;color:#4a4a4a;}